<?php
	return [
	"About Us"=>"O nas",
	"Account"=>"Konto",
	"Account Details"=>"Szczegóły Konta",
	"Add New Address"=>"Dodaj nowy adres",
	"Add to Cart"=>"Dodaj do koszyka",
	"Added"=>"Dodany",
	"Address 1"=>"Adres 1",
	"Address 2"=>"adres 2",
	"Address added Successfully!"=>"Adres został dodany Pomyślnie!",
	"Address cannot be deleted!"=>"Adres nie może zostać usunięty!",
	"Address cannot be set as default!"=>"Adres nie może być ustawiony jako domyślny!",
	"Address deleted Successfully!"=>"Adres został usunięty Pomyślnie!",
	"Address set as default!"=>"Adres ustawiony jako domyślny!",
	"Address updated Successfully!"=>"Adres zaktualizowany Pomyślnie!",
	"Apply Coupon"=>"Złóż kupon",
	"Are you Sure!"=>"Jesteś pewny!",
	"As User"=>"Jako użytkownik",
	"As Vendor"=>"Jako sprzedawca",
	"Availability"=>"Dostępność",
	"Available Options"=>"dostępne opcje",
	"Back to Order Details"=>"Wróć do szczegółów zamówienia",
	"Brand"=>"Marka",
	"Bulk Discount"=>"Rabat hurtowy",
	"Cancel Item"=>"Anuluj element",
	"Categories"=>"Kategorie",
	"Change"=>"Zmiana",
	"Changing email will change your login user"=>"Zmiana adresu e-mail zmieni użytkownika logowania",
	"Check Payment Status"=>"Sprawdź status płatności",
	"Check your email for further instructions."=>"Sprawdź pocztę e-mail, aby uzyskać dalsze instrukcje.",
	"Checkout"=>"Sprawdzić",
	"City"=>"Miasto",
	"Click button to make payment"=>"Kliknij przycisk, aby dokonać płatności",
	"Click image for full sized images"=>"Kliknij obraz, aby uzyskać pełnowymiarowe obrazy",
	"Confirm Order"=>"Potwierdzić zamówienie",
	"Contact Us"=>"Skontaktuj się z nami",
	"Continue"=>"dalej",
	"Continue Shopping"=>"Kontynuować zakupy",
	"Country"=>"Kraj",
	"Coupon Applied Successfully"=>"Kupon został zastosowany pomyślnie",
	"Coupon Code"=>"Kod kuponu",
	"Coupon already exhausted - Try another!"=>"Kupon jest już wyczerpany - spróbuj innego!",
	"Coupon has Expired!"=>"Kupon wygasł!",
	"Coupon is Invalid!"=>"Kupon jest nieważny!",
	"Coupon is not applicable on any of cart items!"=>"Kupon nie dotyczy żadnego z elementów koszyka!",
	"Coupon is not applicable on current cart amount!"=>"Kupon nie dotyczy aktualnej kwoty koszyka!",
	"Coupon is not issued to you!"=>"Kupon nie został Ci wydany!",
	"Customer Service"=>"Obsługa klienta",
	"Delete Address"=>"Usuń adres",
	"Delivery Information"=>"Informacje o dostawie",
	"Delivery Method"=>"Sposób dostawy",
	"Description"=>"Opis",
	"Details updated Successfully!"=>"Szczegóły zaktualizowane Pomyślnie!",
	"Digital Product"=>"Produkt cyfrowy",
	"Discount"=>"Zniżka",
	"Download Item"=>"Pobierz przedmiot",
	"E-Mail"=>"E-mail",
	"Edit Address"=>"Edytuj adres",
	"Edit Details"=>"Edytuj szczegóły",
	"Edit Order"=>"Edytować zamówienie",
	"Email"=>"E-mail",
	"Email Address Not Valid!"=>"Adres e-mail nie jest prawidłowy!",
	"Email ID already in use - Please login with existing Email or choose another!"=>"Identyfikator e-mail jest już w użyciu - zaloguj się przy użyciu istniejącego adresu e-mail lub wybierz inny!",
	"Email address already in use - Please use another!"=>"Adres e-mail jest już w użyciu - użyj innego!",
	"Email:"=>"E-mail:",
	"Enter Problem"=>"Wprowadź problem",
	"Enter coupon code"=>"Wprowadź kod kuponu",
	"Enter coupon.."=>"Wprowadź kupon ..",
	"Enter your coupon here"=>"Tutaj wpisz swój kupon",
	"Excellent"=>"Doskonały",
	"Fair"=>"Targi",
	"Fax"=>"Faks",
	"Few of the items that you were trying to order went out of stock - Please checkout again!"=>"Kilka produktów, które próbujesz zamówić, znalazło się w magazynie - proszę jeszcze raz!",
	"File Not found - Please contact support!"=>"Nie znaleziono pliku - skontaktuj się z pomocą techniczną!",
	"Find items with applied filter"=>"Znajdź przedmioty z zastosowanym filtrem",
	"First Name"=>"Imię",
	"Flat Shipping Rate - Included"=>"Płaska cena wysyłki - w zestawie",
	"Get Code"=>"Zdobądź szyfr",
	"Good"=>"Dobry",
	"Guest Checkout"=>"Gość Kasa",
	"Guest Checkout or Login"=>"Gość Kasa lub zaloguj się",
	"Image"=>"Obraz",
	"In Stock"=>"W magazynie",
	"Incorrect old password provided!"=>"Podano niepoprawne stare hasło!",
	"Information"=>"Informacja",
	"Last Name"=>"Nazwisko",
	"Latest Products"=>"Najnowsze produkty",
	"Loading..."=>"Ładuję...",
	"Make Default"=>"Ustaw jako domyślne",
	"Menu"=>"Menu",
	"Minimum Quantity"=>"Minimalna ilość",
	"Mobile"=>"mobilny",
	"My Account"=>"Moje konto",
	"New password saved."=>"Nowe hasło zostało zapisane.",
	"Not Rated"=>"Nie oceniony",
	"Not enough stock!"=>"Za mało zapasów!",
	"Old Password"=>"Stare hasło",
	"Order"=>"Zamówienie",
	"Order Details"=>"Szczegóły zamówienia",
	"Order History"=>"Historia zamówień",
	"Order ID"=>"ID zamówienia",
	"Order Information"=>"Szczegóły zamówienia",
	"Order Item(s)"=>"Zamawiać rzeczy)",
	"Order Return Request Placed!"=>"Zamów zamówienie zwrotne!",
	"Order already canceled!"=>"Zamówienie już anulowane!",
	"Order already returned!"=>"Zamówienie już zwrócone!",
	"Order cannot be canceled!"=>"Zamówienie nie może być anulowane!",
	"Order cannot be returned!"=>"Zamówienie nie może zostać zwrócone!",
	"Other offerings"=>"Inne oferty",
	"Out of Stock"=>"Obecnie brak na stanie",
	"Password"=>"Hasło",
	"Password Changed Successfully!"=>"Hasło zostało pomyślnie zmienione!",
	"Passwords do not match!"=>"Hasła nie pasują do siebie!",
	"Payment Method"=>"Metoda płatności",
	"Payment for Order"=>"Płatność za zamówienie",
	"Payment successfully completed!"=>"Płatność pomyślnie zakończona!",
	"Paypal payment failed with error:"=>"Płatność PayPal nie powiodła się z powodu błędu:",
	"Paypal refund encountered error:"=>"Błąd zwrotu Paypal napotkany błąd:",
	"Phone"=>"Telefon",
	"Please Select"=>"Proszę wybrać",
	"Please enter a valid number!"=>"Proszę wprowadzić poprawny numer!",
	"Please fill out the following fields to login"=>"Wypełnij następujące pola, aby się zalogować",
	"Please note down your code:"=>"Zanotuj swój kod:",
	"Poor"=>"Ubogi",
	"Post Code"=>"Kod pocztowy",
	"Privacy Policy"=>"Polityka prywatności",
	"Problem"=>"Problem",
	"Product Code"=>"Kod produktu",
	"Product Name"=>"Nazwa produktu",
	"Product Review"=>"Recenzja produktu",
	"Qty"=>"Ilość",
	"Quantity"=>"Ilość",
	"Rating"=>"Ocena",
	"Registration completed - awaiting admin approval!"=>"Rejestracja zakończona - oczekuje na zatwierdzenie administratora!",
	"Related Products"=>"Produkty powiązane",
	"Remove"=>"Usunąć",
	"Report Issue"=>"Zgłoś problem",
	"Results"=>"Wyniki",
	"Retry Payment"=>"Ponów płatność",
	"Return Item"=>"Zwróć przedmiot",
	"Returning Customer"=>"Powracający klient",
	"Returns"=>"Zwroty",
	"Review"=>"Przejrzeć",
	"Review Product"=>"Przejrzyj produkt",
	"Review Seller"=>"Przejrzyj sprzedawcę",
	"Reviews"=>"Opinie",
	"Save"=>"Zapisać",
	"Saved Address"=>"Zapisany adres",
	"Search"=>"Szukaj",
	"Select"=>"Wybierz",
	"Select Shipping Address"=>"Wybierz adres wysyłki",
	"Seller Rating"=>"Ocena sprzedawcy",
	"Shipping Address"=>"adres wysyłki",
	"Shipping Method"=>"Sposób wysyłki",
	"Shopping Cart"=>"Wózek sklepowy",
	"Shopping cart"=>"Wózek sklepowy",
	"Signup"=>"Zapisz się",
	"Sold By"=>"Sprzedawane przez",
	"Something went wrong with coupon code - Please checkout again!"=>"Coś poszło nie tak z kodem kuponu - proszę jeszcze raz!",
	"Something went wrong with special discount - Please checkout again!"=>"Coś poszło nie tak ze specjalną zniżką - jeszcze raz!",
	"Sorry, we are unable to reset password for the provided email address."=>"Niestety, nie możemy zresetować hasła dla podanego adresu e-mail.",
	"Specification"=>"Specyfikacja",
	"State"=>"Stan",
	"Status"=>"Status",
	"Stripe Payment"=>"Paski płatności",
	"Stripe refund encountered error:"=>"Zwracany błąd zwrotu pasków:",
	"Submit"=>"Zatwierdź",
	"Take me there"=>"Zabierz mnie tam",
	"Telephone"=>"Telefon",
	"Terms & Conditions"=>"Zasady i Warunki",
	"This Field is Required!"=>"To pole jest wymagane!",
	"This field is required!"=>"To pole jest wymagane!",
	"Ticket Submitted Successfully!"=>"Zgłoszenie przesłane pomyślnie!",
	"Top Rated Products"=>"Najwyżej oceniane produkty",
	"Total"=>"Całkowity",
	"Total Cart Price"=>"Całkowita cena koszyka",
	"Total Coupon Discount"=>"Całkowity rabat na kupon",
	"Total Order Amount"=>"Całkowita kwota zamówienia",
	"Total Special Discount"=>"Całkowity specjalny rabat",
	"Transaction failed with error:"=>"Transakcja nie powiodła się z błędem:",
	"Update"=>"Aktualizacja",
	"User Details"=>"Dane użytkownika",
	"Vendor Name"=>"Nazwa dostawcy",
	"Vendor Review"=>"Przegląd dostawców",
	"Vendor Signup"=>"Rejestracja dostawcy",
	"Very Good"=>"Bardzo dobrze",
	"View Cart"=>"Zobacz Koszyk",
	"You are trying to perform an activity which is not allowed!"=>"Próbujesz wykonać działanie, które jest niedozwolone!",
	"You do not have any saved addresses - Please go to My Account section and add new address."=>"Nie masz żadnych zapisanych adresów - Przejdź do sekcji Moje konto i dodaj nowy adres.",
	"You need to re-login after password change"=>"Musisz ponownie zalogować się po zmianie hasła",
	"Your Address"=>"Twój adres",
	"Your Details"=>"Twoje szczegóły",
	"Your Payment has not yet completed!"=>"Twoja płatność jeszcze się nie zakończyła!",
	"Your Personal Details"=>"Twoje dane osobowe",
	"Your cart is empty - Why not take a look at huge number of wonderful products available!"=>"Twój koszyk jest pusty - dlaczego nie spojrzeć na ogromną liczbę wspaniałych produktów dostępnych!",
	"Your cart is empty!"=>"Twój koszyk jest pusty!",
	"Your payment is successful but we encountered some issue with order - Please contact customer support for further assistance - Error message:"=>"Twoja płatność zakończyła się pomyślnie, ale napotkaliśmy problem z zamówieniem - skontaktuj się z obsługą klienta, aby uzyskać dalszą pomoc - Komunikat o błędzie:",
	"Zipcode"=>"Kod pocztowy",
	"customer review(s)"=>"Opinie klientów)",
	"item(s)"=>"przedmiotów)",
	"sent you a file"=>"wysłał ci plik",
	"--Department--"=>"--Departament--",
	"--Select Country--"=>"--Wybierz kraj--",
	"AVERAGE RATING"=>"ŚREDNIA OCENA",
	"About"=>"O",
	"About Me"=>"O mnie",
	"Accept Order"=>"Zaakceptuj zamówienie",
	"Action"=>"Akcja",
	"Actions"=>"działania",
	"Activate"=>"Aktywuj",
	"Active"=>"Aktywny",
	"Activities"=>"Zajęcia",
	"Activity"=>"Czynność",
	"Add"=>"Dodaj",
	"Add Child"=>"Dodaj dziecko",
	"Add Contact"=>"Dodaj kontakt",
	"Add Customer"=>"Dodaj klienta",
	"Add Discount Coupons"=>"Dodaj kupony rabatowe",
	"Add Inventory Item"=>"Dodaj pozycję zapasów",
	"Add Locale"=>"Dodaj ustawienia regionalne",
	"Add Modules to Licence"=>"Dodaj moduły do ​​licencji",
	"Add More Records"=>"Dodaj więcej rekordów",
	"Add New"=>"Dodaj nowe",
	"Add New Role"=>"Dodaj nową rolę",
	"Add Operation"=>"Dodaj operację",
	"Add Product"=>"Dodaj produkt",
	"Add Product Brand"=>"Dodaj markę produktu",
	"Add Product Category"=>"Dodaj kategorię produktów",
	"Add Role"=>"Dodaj rolę",
	"Add Selected Modules to Licence"=>"Dodaj wybrane moduły do ​​licencji",
	"Add Selected Users to Queue"=>"Dodaj wybranych użytkowników do kolejki",
	"Add User to Queue"=>"Dodaj użytkownika do kolejki",
	"Add Users to Queue"=>"Dodaj użytkowników do kolejki",
	"Add Vendor"=>"Dodaj sprzedawcę",
	"Add a new API token by clicking Add New Token button"=>"Dodaj nowy token API, klikając przycisk Dodaj nowy token",
	"Add your bank account or bitcoin wallet adress where you wish to receive funds"=>"Dodaj swoje konto bankowe lub adres portfela Bitcoin, w którym chcesz otrzymywać środki",
	"Add/Update Ticket Categories"=>"Dodaj / zaktualizuj kategorie biletów",
	"Add/Update Ticket Impact"=>"Dodaj / zaktualizuj wpływ na bilet",
	"Add/Update Ticket Priority"=>"Dodaj / aktualizuj priorytet biletów",
	"Add/Update Various Support Departments"=>"Dodaj / zaktualizuj różne działy pomocy technicznej",
	"Add/Update Various Support Queues"=>"Dodaj / zaktualizuj różne kolejki obsługi",
	"Add/Update various customer types"=>"Dodaj / zaktualizuj różne typy klientów",
	"Add/Update various email templates"=>"Dodaj / aktualizuj różne szablony wiadomości e-mail",
	"Add/Update various system users"=>"Dodaj / zaktualizuj różnych użytkowników systemu",
	"Add/Update various vendor types"=>"Dodaj / zaktualizuj różne typy dostawców",
	"Added At"=>"Dodano",
	"Added By"=>"Dodane przez",
	"Added By ID"=>"Dodane przez ID",
	"Address"=>"Adres",
	"Address Detail"=>"Szczegół adresu",
	"Address Snapshot"=>"Adres Migawka",
	"Address is Added"=>"Adres został dodany",
	"Addresses"=>"Adresy",
	"Advanced System Settings"=>"Zaawansowane ustawienia systemu",
	"Advanced system settings"=>"Zaawansowane ustawienia systemu",
	"After all steps are completed you can start accepting bitcoin payments"=>"Po wykonaniu wszystkich czynności możesz zacząć akceptować płatności Bitcoin",
	"All data need to be in 1st column of 1st sheet of workbook."=>"Wszystkie dane muszą znajdować się w 1. kolumnie 1. arkusza zeszytu ćwiczeń.",
	"All..."=>"Wszystko...",
	"Allow Vendor To Ship All Orders (Other Than COD)"=>"Zezwalaj dostawcy na wysyłanie wszystkich zamówień (inne niż COD)",
	"Allow Vendor To Ship COD Orders"=>"Zezwalaj dostawcom na wysyłanie zamówień za pobraniem",
	"Alphabetic Code"=>"Kod alfabetyczny",
	"Amount"=>"Ilość",
	"Application Version"=>"Wersja aplikacji",
	"Apply Tax"=>"Zastosuj podatek",
	"Approve Return"=>"Zatwierdź powrót",
	"Are you Sure"=>"Jesteś pewny",
	"Are you sure you want to activate this attribute?"=>"Czy na pewno chcesz aktywować ten atrybut?",
	"Are you sure you want to activate this brand?"=>"Czy na pewno chcesz aktywować tę markę?",
	"Are you sure you want to activate this category?"=>"Czy na pewno chcesz aktywować tę kategorię?",
	"Are you sure you want to activate this customer?"=>"Czy na pewno chcesz aktywować tego klienta?",
	"Are you sure you want to activate this method?"=>"Czy na pewno chcesz aktywować tę metodę?",
	"Are you sure you want to activate this product?"=>"Czy na pewno chcesz aktywować ten produkt?",
	"Are you sure you want to activate this sub category?"=>"Czy na pewno chcesz aktywować tę podkategorię?",
	"Are you sure you want to activate this sub sub-category?"=>"Czy na pewno chcesz aktywować tę podkategorię?",
	"Are you sure you want to activate this vendor?"=>"Czy na pewno chcesz aktywować tego dostawcę?",
	"Are you sure you want to deactivate this attribute?"=>"Czy na pewno chcesz dezaktywować ten atrybut?",
	"Are you sure you want to deactivate this brand?"=>"Czy na pewno chcesz dezaktywować tę markę?",
	"Are you sure you want to deactivate this category?"=>"Czy na pewno chcesz dezaktywować tę kategorię?",
	"Are you sure you want to deactivate this customer?"=>"Czy na pewno chcesz dezaktywować tego klienta?",
	"Are you sure you want to deactivate this method?"=>"Czy na pewno chcesz dezaktywować tę metodę?",
	"Are you sure you want to deactivate this product?"=>"Czy na pewno chcesz dezaktywować ten produkt?",
	"Are you sure you want to deactivate this sub category?"=>"Czy na pewno chcesz dezaktywować tę podkategorię?",
	"Are you sure you want to deactivate this sub sub-category?"=>"Czy na pewno chcesz dezaktywować tę podkategorię?",
	"Are you sure you want to deactivate this vendor?"=>"Czy na pewno chcesz dezaktywować tego dostawcę?",
	"Are you sure you want to delete this attribute value list?"=>"Czy na pewno chcesz usunąć tę listę wartości atrybutów?",
	"Are you sure you want to delete this brand?"=>"Czy na pewno chcesz usunąć tę markę?",
	"Are you sure you want to delete this item?"=>"Czy na pewno chcesz usunąć ten element?",
	"Are you sure you want to delete this product?"=>"Czy na pewno chcesz usunąć ten produkt?",
	"Are you sure you want to delete this record?"=>"Czy na pewno chcesz usunąć ten rekord?",
	"Are you sure?"=>"Jesteś pewny?",
	"Assign"=>"Przydzielać",
	"Assign Roles and Operations from the below drop down and click Assign"=>"Przypisuj role i operacje z rozwijanego menu i kliknij Przypisz",
	"Assigned"=>"Przydzielony",
	"Assigned By"=>"Przydzielone przez",
	"Assigned User"=>"Przypisany użytkownik",
	"Assigned Users"=>"Przypisani użytkownicy",
	"Assigned by"=>"Przydzielone przez",
	"Assignment History"=>"Historia przypisania",
	"Assignment for User"=>"Przypisanie dla użytkownika",
	"Assignments"=>"Zadania",
	"Attachment"=>"Załącznik",
	"Attachment (Max allowed size:"=>"Załącznik (maksymalny dozwolony rozmiar:",
	"Attachment File Name"=>"Nazwa pliku załącznika",
	"Attachments"=>"Załączniki",
	"Attribute Details"=>"Szczegóły atrybutów",
	"Attribute ID"=>"Identyfikator atrybutu",
	"Attribute Name"=>"Nazwa atrybutu",
	"Attribute Price"=>"Atrybut Cena",
	"Attribute Style"=>"Styl atrybutu",
	"Attribute Value"=>"Wartość atrybutu",
	"Attribute Values"=>"Atrybuty wartości",
	"Attribute Values List"=>"Lista wartości atrybutów",
	"Auth Assignments"=>"Przypisania Auth",
	"Auth Item Children"=>"Auth Item Children",
	"Auth Items"=>"Przedmioty Auth",
	"Auth Rules"=>"Reguły Auth",
	"Average Rating"=>"Średnia ocena",
	"Back"=>"Plecy",
	"Base"=>"Baza",
	"BitPay Demo Mode"=>"Tryb demonstracyjny BitPay",
	"BitPay Pairing Code (For Bitcoin Payments)"=>"Kod parowania BitPay (dla płatności Bitcoin)",
	"BitPay Private Key"=>"Klucz prywatny BitPay",
	"Body"=>"Ciało",
	"Brand ID"=>"Identyfikator marki",
	"Brand Name"=>"Nazwa handlowa",
	"Browse session history of different users"=>"Przeglądaj historię sesji różnych użytkowników",
	"CC"=>"CC",
	"Can not assign permissions to system role!"=>"Nie można przypisać uprawnień do roli systemowej!",
	"Can not revoke permissons from system role!"=>"Nie można odwołać permisonów z roli systemowej!",
	"Cancel Order"=>"Anuluj zamówienie",
	"Cart Snapshot"=>"Snapshot koszyka",
	"Category"=>"Kategoria",
	"Category 1"=>"Kategoria 1",
	"Category 2"=>"Kategoria 2",
	"Category ID"=>"ID kategorii",
	"Cc"=>"DW",
	"Change Attachment"=>"Zmień załącznik",
	"Change File"=>"Zmień plik",
	"Change Label Of Various Ticket Status"=>"Zmień etykietę o różnych statusach biletów",
	"Changes will be at application level"=>"Zmiany będą na poziomie aplikacji",
	"Charge ID"=>"Naładuj identyfikator",
	"Child"=>"Dziecko",
	"Children"=>"Dzieci",
	"Cities"=>"Miasta",
	"City is Added"=>"Miasto zostało dodane",
	"Click on Payment Tools option from left side menu"=>"Kliknij opcję Narzędzia płatnicze z menu po lewej stronie",
	"Click on the buttons to Assign/Revoke permissions"=>"Kliknij przyciski, aby przypisać / odebrać uprawnienia",
	"Close"=>"Blisko",
	"Commission"=>"Komisja",
	"Commission Details"=>"Szczegóły Komisji",
	"Commission Snapshot"=>"Migawka Komisji",
	"Commission Type"=>"Typ komisji",
	"Commission Type..."=>"Typ komisji ...",
	"Commissions"=>"Prowizje",
	"Communication"=>"Komunikacja",
	"Companies"=>"Firmy",
	"Company Detail"=>"Szczegóły firmy",
	"Company Email"=>"Adres e-mail firmy",
	"Company Name"=>"Nazwa firmy",
	"Company Settings"=>"Ustawienia firmy",
	"Completed Breached"=>"Compeled Breached",
	"Compose mail"=>"Skomponuj pocztę",
	"Config Item Description"=>"Opis pozycji konfiguracji",
	"Config Item Name"=>"Nazwa pozycji konfiguracji",
	"Config Item Value"=>"Wartość pozycji konfiguracyjnej",
	"Config Items"=>"Config Items",
	"Configurable"=>"Konfigurowalne",
	"Confirm Password not Same!"=>"Potwierdź hasło nie to samo!",
	"Confirm your email"=>"Potwierdź swój email",
	"Contact Snapshot"=>"Skontaktuj się z Snapshot",
	"Contacts"=>"Łączność",
	"Countries"=>"Kraje",
	"Country Code"=>"Kod pocztowy",
	"Country is Added"=>"Kraj został dodany",
	"Coupon Level"=>"Poziom kuponu",
	"Coupon Type"=>"Typ kuponu",
	"Create"=>"Stwórz",
	"Create Address"=>"Utwórz adres",
	"Create Attribute Values List"=>"Utwórz listę wartości atrybutów",
	"Create Auth Assignment"=>"Utwórz uwierzytelnianie",
	"Create Auth Item"=>"Utwórz pozycję Auth",
	"Create City"=>"Utwórz miasto",
	"Create Commission Rule"=>"Utwórz regułę Komisji",
	"Create Country"=>"Utwórz kraj",
	"Create Customer Type"=>"Utwórz typ klienta",
	"Create Email Template"=>"Utwórz szablon wiadomości e-mail",
	"Create Global Discount"=>"Utwórz globalną zniżkę",
	"Create Payment Methods"=>"Utwórz metody płatności",
	"Create Queue"=>"Utwórz kolejkę",
	"Create State"=>"Utwórz stan",
	"Create Ticket"=>"Utwórz bilet",
	"Create Ticket Impact"=>"Utwórz wpływ na bilet",
	"Create Ticket Priority"=>"Utwórz priorytet biletów",
	"Create Ticket Status"=>"Utwórz status biletu",
	"Create User"=>"Stwórz użytkownika",
	"Create User Role"=>"Utwórz rolę użytkownika",
	"Create User Type"=>"Utwórz typ użytkownika",
	"Create Vendor Type"=>"Utwórz typ dostawcy",
	"Create {modelClass}"=>"Utwórz {modelClass}",
	"Created At"=>"Utworzono w",
	"Created By"=>"Stworzone przez",
	"Currencies"=>"Waluty",
	"Currency"=>"Waluta",
	"Currency Code"=>"Kod waluty",
	"Currency Name"=>"Nazwa waluty",
	"Currency Symbol"=>"Symbol waluty",
	"Customer"=>"Klient",
	"Customer - Category"=>"Klient - kategoria",
	"Customer - Global"=>"Klient - globalny",
	"Customer - Inventory"=>"Klient - Zapasy",
	"Customer - Sub Category"=>"Klient - podkategoria",
	"Customer - Sub-SubCategory"=>"Klient - Sub-podkategoria",
	"Customer Details"=>"Szczegóły klienta",
	"Customer ID"=>"Identyfikator klienta",
	"Customer Name"=>"Nazwa klienta",
	"Customer Type"=>"typ klienta",
	"Customer Type is Added"=>"Dodano typ klienta",
	"Customer Types"=>"Rodzaje klientów",
	"Customers"=>"Klienci",
	"Dashboard"=>"Deska rozdzielcza",
	"Data"=>"Dane",
	"Date"=>"Data",
	"Deactivate"=>"Dezaktywować",
	"Default Department"=>"Domyślny dział",
	"Default Queue"=>"Domyślna kolejka",
	"Default Ticket Category"=>"Domyślna kategoria biletów",
	"Default Ticket Impact"=>"Domyślny wpływ na bilet",
	"Default Ticket Priority"=>"Domyślny priorytet biletów",
	"Define Ticket SLA"=>"Zdefiniuj umowę SLA dotyczącą biletów",
	"Define role based access control for system"=>"Zdefiniuj kontrolę dostępu opartą na rolach dla systemu",
	"Define various tax parameters"=>"Określ różne parametry podatkowe",
	"Delete"=>"Kasować",
	"Delete Default"=>"Usuń domyślne",
	"Delete Selected"=>"Usuń wybrane",
	"Delete Session"=>"Usuń sesję",
	"Delete attachment"=>"Usuń załącznik",
	"Department"=>"Departament",
	"Departments"=>"Departamenty",
	"Description Type"=>"Opis Typ",
	"Digital"=>"Cyfrowy",
	"Digital File"=>"Plik cyfrowy",
	"Digital File Name"=>"Nazwa pliku cyfrowego",
	"Discard"=>"Odrzucać",
	"Discount Coupon"=>"Kupon znizkowy",
	"Discount Coupon Code Already Taken - Please use another!"=>"Kupon rabatowy już kupiony - użyj innego!",
	"Discount Coupon Details"=>"Szczegóły kuponu rabatowego",
	"Discount Coupon ID"=>"Identyfikator kuponu rabatowego",
	"Discount Coupon Snapshot"=>"Migawka kuponu rabatowego",
	"Discount Coupon Type"=>"Kupon rabatowy",
	"Discount Coupons"=>"Kupony zniżkowe",
	"Discount Type"=>"Rodzaj rabatu",
	"Discount Type..."=>"Typ rabatu ...",
	"Discount type"=>"Typ rabatu",
	"Display"=>"Pokaz",
	"Down"=>"Na dół",
	"Download All"=>"Ściągnij wszystko",
	"Download Invoice"=>"Pobierz fakturę",
	"Due Date"=>"Termin płatności",
	"Duration"=>"Trwanie",
	"Edit"=>"Edytować",
	"Email Template"=>"Szablon e-maila",
	"Email Templates"=>"Szablony wiadomości",
	"Email is sent"=>"Email jest wysyłany",
	"Email sent successfully!"=>"E-mail wysłany pomyślnie!",
	"Employee"=>"Pracownik",
	"Enable Slab Discount"=>"Włącz zniżkę płyt",
	"Enable/Disable Various Payment Methods"=>"Włącz / wyłącz różne metody płatności",
	"Enter"=>"Wchodzić",
	"Enter Active ..."=>"Wprowadź Aktywny ...",
	"Enter Active..."=>"Wprowadź Aktywny ...",
	"Enter Added At..."=>"Wprowadź wartość dodaną w ...",
	"Enter Address Snapshot..."=>"Wprowadź migawkę adresu ...",
	"Enter Attachment File Name..."=>"Podaj nazwę pliku załącznika ...",
	"Enter Cart Snapshot..."=>"Wprowadź migawkę koszyka ...",
	"Enter City"=>"Wprowadź miasto",
	"Enter Code"=>"Wprowadź kod",
	"Enter Contact Snapshot..."=>"Wprowadź migawkę kontaktu ...",
	"Enter Customer ID..."=>"Wprowadź identyfikator klienta ...",
	"Enter Delivery Method..."=>"Wprowadź metodę dostawy ...",
	"Enter Department ID..."=>"Wpisz identyfikator działu ...",
	"Enter Description..."=>"Wprowadź opis ...",
	"Enter Discount Coupon ID..."=>"Wpisz identyfikator kuponu rabatowego ...",
	"Enter Discount Coupon Snapshot..."=>"Wprowadź migawkę kuponu rabatowego ...",
	"Enter Discount Coupon Type..."=>"Wpisz typ kuponu rabatowego ...",
	"Enter Discount..."=>"Wpisz zniżkę ...",
	"Enter Email"=>"Wprowadź e-mail",
	"Enter Email Template Name, Subject & Body"=>"Wprowadź nazwę szablonu, tematu i treści e-maila",
	"Enter Fax..."=>"Wprowadź faks ...",
	"Enter First Name"=>"Wprowadź imię",
	"Enter Global Discount Snapshot..."=>"Wejdź do globalnej migawki rabatu ...",
	"Enter Impact..."=>"Wprowadź Impact ...",
	"Enter Inventory ID..."=>"Wpisz identyfikator zasobu ...",
	"Enter Label"=>"Wpisz etykietę",
	"Enter Label..."=>"Wpisz etykietę ...",
	"Enter Last Name"=>"Wpisz nazwisko",
	"Enter Method..."=>"Wprowadź metodę ...",
	"Enter Mobile..."=>"Wprowadź komórkę ...",
	"Enter Name..."=>"Wprowadź imię...",
	"Enter Order Status..."=>"Wprowadź status zamówienia ...",
	"Enter Paid Ind..."=>"Wprowadź płatny ind ...",
	"Enter Payment Method..."=>"Wpisz metodę płatności ...",
	"Enter Phone..."=>"Wprowadź telefon ...",
	"Enter Price..."=>"Wpisz cenę ...",
	"Enter Priority..."=>"Wprowadź priorytet ...",
	"Enter Product Attribute Name..."=>"Wpisz nazwę atrybutu produktu ...",
	"Enter Product Category Name..."=>"Wpisz nazwę kategorii produktu ...",
	"Enter Product Sub Category Name..."=>"Wpisz nazwę podkategorii produktu ...",
	"Enter Product Sub-SubCategory Name..."=>"Wprowadź nazwę podkategorii produktu ...",
	"Enter Queue ID..."=>"Wpisz identyfikator kolejki ...",
	"Enter Range..."=>"Wpisz zakres ...",
	"Enter Role"=>"Wprowadź rolę",
	"Enter State"=>"Wprowadź stan",
	"Enter State ..."=>"Wprowadź stan ...",
	"Enter State Code"=>"Wprowadź kod państwa",
	"Enter Status"=>"Wprowadź status",
	"Enter Status ..."=>"Wprowadź status ...",
	"Enter Status..."=>"Wprowadź status ...",
	"Enter Stock..."=>"Wprowadź stan magazynowy ...",
	"Enter Sub Order Status..."=>"Wprowadź status zamówienia podrzędnego ...",
	"Enter Subject..."=>"Wprowadź temat ...",
	"Enter Tax ID..."=>"Podaj identyfikator podatkowy ...",
	"Enter Tax Percentage..."=>"Wpisz procent podatku ...",
	"Enter Template Name"=>"Wprowadź nazwę szablonu",
	"Enter Template Subject"=>"Wprowadź Temat szablonu",
	"Enter Total Amount..."=>"Wprowadź całkowitą kwotę ...",
	"Enter Total Cost..."=>"Wprowadź całkowity koszt ...",
	"Enter Total Coupon Discount..."=>"Wpisz zniżkę z łącznym kuponem ...",
	"Enter Total Shipping..."=>"Wprowadź całkowitą wysyłkę ...",
	"Enter Total Site Discount..."=>"Wpisz łączną opłatę za miejsce ...",
	"Enter Total Tax..."=>"Wpisz podatek całkowity ...",
	"Enter Type..."=>"Wpisz typ ...",
	"Enter Updated At..."=>"Wprowadź zaktualizowane w ...",
	"Enter User ID..."=>"Wpisz identyfikator użytkownika ...",
	"Enter User Name"=>"Wpisz nazwę użytkownika",
	"Enter User Name..."=>"Wpisz nazwę użytkownika...",
	"Enter Username..."=>"Wpisz nazwę użytkownika...",
	"Enter Vendor ID..."=>"Wprowadź identyfikator dostawcy ...",
	"Enter Vendor Name"=>"Wprowadź nazwę dostawcy",
	"Enter Vendor Name..."=>"Wprowadź nazwę dostawcy ...",
	"Enter Zipcode"=>"Wprowadź kod pocztowy",
	"Enter discount..."=>"Wpisz zniżkę ...",
	"Enter max uses..."=>"Wpisz maks. Zastosowań ...",
	"Enter maximum budget..."=>"Wprowadź maksymalny budżet ...",
	"Enter maximum discount..."=>"Wprowadź maksymalną zniżkę ...",
	"Enter minimum cart amount..."=>"Wprowadź minimalną kwotę koszyka ...",
	"Entity ID"=>"Identyfikator jednostki",
	"Entity Type"=>"Typ encji",
	"Error processing commission."=>"Błąd podczas przetwarzania prowizji.",
	"Error reading input file."=>"Błąd odczytu pliku wejściowego.",
	"Error trying to generate vendor invoices - Error message:"=>"Błąd podczas próby wygenerowania faktur od dostawcy - Komunikat o błędzie:",
	"Escalated Flag"=>"Eskalacja flagi",
	"Examples"=>"Przykłady",
	"Existing Records"=>"Istniejące rekordy",
	"Expired"=>"Przedawniony",
	"Expiry Datetime"=>"Data wygaśnięcia",
	"Field"=>"Pole",
	"File Name"=>"Nazwa pliku",
	"File Path"=>"Ścieżka pliku",
	"File Title"=>"Tytuł pliku",
	"File Type"=>"Typ pliku",
	"File size exceeded maximum allowed size"=>"Rozmiar pliku przekroczył maksymalny dozwolony rozmiar",
	"File type not allowed to be uploaded!"=>"Nie można przesłać pliku typu!",
	"Files"=>"Akta",
	"Fill up your business information and submit"=>"Uzupełnij informacje o swojej firmie i prześlij",
	"Final Payout"=>"Ostateczna wypłata",
	"Final Total"=>"Suma końcowa",
	"Fixed"=>"Naprawiony",
	"Fixed ID"=>"Naprawiono identyfikator",
	"Fixed Values"=>"Naprawiono wartości",
	"Flat"=>"Mieszkanie",
	"Forgot Password"=>"Zapomniałeś hasła",
	"From"=>"Od",
	"From User ID"=>"Z ID użytkownika",
	"From Users"=>"Od użytkowników",
	"General"=>"Generał",
	"General Settings"=>"Ustawienia główne",
	"Generate Invoices"=>"Generuj faktury",
	"Global"=>"Światowy",
	"Global Discount"=>"Globalna zniżka",
	"Global Discount Details"=>"Globalne szczegóły rabatu",
	"Global Discount ID"=>"Globalny identyfikator rabatowy",
	"Global Discount Snapshot"=>"Globalna migawka rabatu",
	"Global Discounts"=>"Globalne rabaty",
	"Glocalizations"=>"Glokalizacje",
	"Hello"=>"cześć",
	"Histories"=>"Historie",
	"History"=>"Historia",
	"ID"=>"ID",
	"ID..."=>"ID...",
	"Image / Logo"=>"Obraz / logo",
	"Impact"=>"Wpływ",
	"In Process"=>"W trakcie",
	"In Process Breached"=>"W procesie naruszenia",
	"Inactive"=>"Nieaktywny",
	"Income"=>"Dochód",
	"Input number of days..."=>"Podaj liczbę dni ...",
	"Inventories"=>"Zapasy",
	"Inventory"=>"Inwentarz",
	"Inventory ID"=>"Identyfikator zapasów",
	"Inventory Item"=>"Pozycja zapasów",
	"Inventory Snapshot"=>"Migawka zapasów",
	"Invoice"=>"Faktura",
	"Invoice Date"=>"Data faktury",
	"Invoice Generated"=>"Faktura wygenerowana",
	"Invoice ID"=>"Identyfikator faktury",
	"Invoice Settled"=>"Rozliczono fakturę",
	"Invoice for Order ID#"=>"Faktura za identyfikator zamówienia #",
	"Invoice#"=>"Faktura#",
	"Invoiced Ind"=>"Fakturowany Ind",
	"Is Active?..."=>"Jest aktywny?...",
	"Is Primary"=>"Jest podstawowa",
	"Is Processed"=>"Przetwarzane",
	"Issue Refund"=>"Wydaj zwrot pieniędzy",
	"Item"=>"Pozycja",
	"Item Details"=>"Szczegóły Przedmiotu",
	"Item Name"=>"Nazwa przedmiotu",
	"Json Response"=>"Odpowiedź Jsona",
	"Label"=>"Etykieta",
	"Language"=>"Język",
	"Last"=>"Ostatni, ubiegły, zeszły",
	"Last Logged"=>"Ostatni zalogowany",
	"Latest Orders"=>"Najnowsze zamówienia",
	"License"=>"Licencja",
	"License Key Code"=>"Kod klucza licencji",
	"License-Key-Code"=>"Kod klucza licencji",
	"Link Resolutions"=>"Rezolucje linków",
	"Link Selected"=>"Wybrany link",
	"Link Tickets"=>"Bilety z linkami",
	"Link With Existing Resolution"=>"Link do istniejącej rozdzielczości",
	"Linked Tickets"=>"Połączone bilety",
	"Locale"=>"Widownia",
	"Location"=>"Lokalizacja",
	"Log in"=>"Zaloguj Się",
	"Logged In"=>"Zalogowany",
	"Logged Out"=>"Wylogowano",
	"Login Username"=>"Login nazwa użytkownika",
	"Logo Settings"=>"Ustawienia logo",
	"MAIN NAVIGATION"=>"GŁÓWNA NAWIGACJA",
	"Mail"=>"Poczta",
	"Mail Compose"=>"Mail Compose",
	"Main Category"=>"główna kategoria",
	"Make Primary"=>"Dokonać podstawowej",
	"Make sure it is an excel sheet in xlsx format."=>"Upewnij się, że jest to arkusz programu Excel w formacie xlsx.",
	"Manage Attribute Values List"=>"Zarządzaj listą wartości atrybutów",
	"Manage Commission Rules"=>"Zarządzaj regułami Komisji",
	"Manage Customers"=>"Zarządzaj klientami",
	"Manage Discount Coupons"=>"Zarządzaj kuponami zniżkowymi",
	"Manage Global Discounts"=>"Zarządzaj globalnymi rabatami",
	"Manage Inventory"=>"Zarządzaj ekwipunkiem",
	"Manage Orders"=>"Zarządzaj zamówieniami",
	"Manage Product"=>"Zarządzaj produktem",
	"Manage Product Brands"=>"Zarządzaj markami produktów",
	"Manage Product Categories"=>"Zarządzaj kategoriami produktów",
	"Manage Resolutions"=>"Zarządzaj rezolucjami",
	"Manage Ticket TicketSla"=>"Zarządzaj biletem TicketSla",
	"Manage Tickets"=>"Zarządzaj biletami",
	"Manage Vendor Orders"=>"Zarządzaj zamówieniami dostawców",
	"Manage Vendors"=>"Zarządzaj sprzedawcami",
	"Mark As Delivered"=>"Mark As Delivered",
	"Mark As Returned"=>"Mark As Returned",
	"Mark As Shipped"=>"Oznacz jako wysłane",
	"Mark Paid"=>"Mark Paid",
	"Mark Unpaid"=>"Oznacz niezapłacone",
	"Match All"=>"Dopasuj wszystko",
	"Max Length: 512 Characters"=>"Maksymalna długość: 512 znaków",
	"Maximum Budget"=>"Maksymalny budżet",
	"Maximum Discount"=>"Maksymalny rabat",
	"Maximum Size (File Upload)"=>"Maksymalny rozmiar (przesyłanie plików)",
	"Maximum Uses"=>"Maksymalne użycie",
	"Mdl Desc"=>"Mdl Desc",
	"Mdl Name"=>"Nazwa Mdl",
	"Mdl Status"=>"Status Mdl",
	"Method"=>"metoda",
	"Minimum Cart Amount"=>"Minimalna kwota koszyka",
	"Minor Unit"=>"Mniejsza jednostka",
	"Misc"=>"Różne",
	"Module Description"=>"Opis modułu",
	"Module Name"=>"Nazwa modułu",
	"Modules"=>"Moduły",
	"Months Recap"=>"Podsumowanie miesięcy",
	"Multi Email bind with \',\' Separator"=>"Multi Email bind z \ ', \' Separator",
	"My Tickets"=>"Moje bilety",
	"NA"=>"NA",
	"NEW VENDORS"=>"NOWI DOSTAWCY",
	"Name"=>"Nazwa",
	"New Address"=>"Nowy adres",
	"New Attachment"=>"Nowy załącznik",
	"New Contact"=>"Nowy kontakt",
	"New Note"=>"Nowa uwaga",
	"New Resolution"=>"Nowa rozdzielczość",
	"New Vendors"=>"Nowi dostawcy",
	"No"=>"Nie",
	"No Attributes"=>"Brak atrybutów",
	"No Coupon Applied"=>"Nie zastosowano kuponu",
	"No Data"=>"Brak danych",
	"No Encryption"=>"Bez szyfrowania",
	"No Limit"=>"Bez limitu",
	"No Result"=>"Brak wyników",
	"No Roles"=>"Brak ról",
	"No SLA defined for the selected Ticket Priority & Impact."=>"Nie zdefiniowano SLA dla wybranego Priorytetu Ticket & Impact.",
	"No Tax Applied"=>"Bez podatku",
	"Not Applicable"=>"Nie dotyczy",
	"Not Assigned"=>"Nie przypisano",
	"Notes"=>"Uwagi",
	"Notes: if using google SMTP follow these instructions"=>"Uwagi: jeśli korzystasz z google SMTP, postępuj zgodnie z tymi instrukcjami",
	"Numeric Cod"=>"Numeryczny dorsz",
	"On Time"=>"Na czas",
	"Online"=>"online",
	"Only JPG and PNG files are allowed!"=>"Dozwolone są tylko pliki JPG i PNG!",
	"Operation"=>"Operacja",
	"Operations"=>"Operacje",
	"Order Amount"=>"Zamów kwotę",
	"Order Shipment"=>"Zamów przesyłkę",
	"Order Status"=>"Status zamówienia",
	"Order Successfully Refunded!"=>"Zamówienie zostało pomyślnie zwrócone!",
	"Order Total"=>"Suma zamówienia",
	"Orders"=>"Święcenia",
	"Orig Name"=>"Nazwa oryginału",
	"Other Settings"=>"Inne ustawienia",
	"Page"=>"Strona",
	"Paid Ind"=>"Płatny Ind",
	"Parent"=>"Rodzic",
	"Parent ID"=>"ID rodzica",
	"Password has been Reset"=>"Hasło zostało zresetowane",
	"Password is"=>"Hasło to",
	"PayPal Demo Mode"=>"Tryb demonstracyjny PayPal",
	"Payer ID"=>"Identyfikator płatnika",
	"Payment Date"=>"Termin płatności",
	"Payment ID"=>"ID płatności",
	"Payment Method is Added"=>"Metoda płatności została dodana",
	"Payment Methods"=>"Metody Płatności",
	"Payment Settings"=>"Ustawienia płatności",
	"Paypal API ID"=>"Identyfikator API Paypal",
	"Paypal Secret ID"=>"Identyfikator Paypal Secret ID",
	"Pending Tickets"=>"Oczekujące bilety",
	"Percent"=>"Procent",
	"Permission"=>"Pozwolenie",
	"Permissions"=>"Uprawnienia",
	"Photo"=>"Zdjęcie",
	"Please Select Row"=>"Wybierz wiersz",
	"Please dont skip slabs!"=>"Proszę nie pomijać płyt!",
	"Prd Lic"=>"Prd Lic",
	"Prd Lic Date"=>"Prd Lic Date",
	"Prd Lic Desc"=>"Prd Lic Desc",
	"Prd Lic Name"=>"Nazwa Prd Lic",
	"Prd Lic Status"=>"Status Prd Lic",
	"Prd Lics"=>"Prd Lics",
	"Prd Mdl"=>"Prd Mdl",
	"Prd Mdls"=>"Prd Mdls",
	"Price"=>"Cena £",
	"Price Type"=>"Rodzaj ceny",
	"Price type"=>"Rodzaj ceny",
	"Primary"=>"Podstawowa",
	"Priority"=>"Priorytet",
	"Proceeding further will set current Datetime as Due Date"=>"Kontynuując, ustawisz datę bieżącą jako datę ukończenia",
	"Process Commisions"=>"Komisje procesowe",
	"Process Order"=>"Zamówienie procesowe",
	"Product"=>"Produkt",
	"Product Attribute Name"=>"Nazwa atrybutu produktu",
	"Product Attribute Values"=>"Wartości atrybutów produktu",
	"Product Attributes"=>"Cechy produktu",
	"Product Brands"=>"Marki produktów",
	"Product Categories"=>"Kategorie produktów",
	"Product Category"=>"Kategoria produktu",
	"Product Description"=>"Opis produktu",
	"Product Details"=>"Szczegóły Produktu",
	"Product ID"=>"ID produktu",
	"Product Images"=>"Obrazy produktów",
	"Product Rating"=>"Ocena produktu",
	"Product Sub Categories"=>"Kategorie produktów",
	"Product Sub Category"=>"Podkategoria produktu",
	"Product Sub SubCategory"=>"Subkategoria produktu Sub",
	"Product Sub-Category"=>"Podkategoria produktu",
	"Product Sub-SubCategories"=>"Subkategorie produktów",
	"Product Sub-SubCategory"=>"Subkategoria produktu",
	"Products"=>"Produkty",
	"Profile"=>"Profil",
	"Provide any label of your choice and click on Add Token"=>"Podaj dowolną wybraną etykietę i kliknij Dodaj token",
	"Provide email address where you wish to receive payment confirmations and click save changes"=>"Podaj adres e-mail, na który chcesz otrzymywać potwierdzenia płatności, i kliknij Zapisz zmiany",
	"Queue"=>"Kolejka",
	"Queue ID"=>"Identyfikator kolejki",
	"Queue Name"=>"Nazwa kolejki",
	"Queue Supervisor"=>"Kierownik kolejki",
	"Queue Title"=>"Tytuł kolejki",
	"Queue Users"=>"Użytkownicy kolejki",
	"Queues"=>"Kolejki",
	"RBAC Settings"=>"Ustawienia RBAC",
	"RTL Active"=>"RTL Active",
	"Rate"=>"Oceniać",
	"Ready To Ship"=>"Gotowy do wysyłki",
	"Recently Added Inventory Items"=>"Ostatnio dodane pozycje zapasów",
	"Referenced Ticket"=>"Bilet referencyjny",
	"Refund ID"=>"Identyfikator zwrotu kosztów",
	"Region"=>"Region",
	"Region ID"=>"ID regionu",
	"Reject Order"=>"Odrzuć zamówienie",
	"Reject Return"=>"Odrzuć Return",
	"Relations"=>"Relacje",
	"Remember Me"=>"Zapamiętaj mnie",
	"Reset"=>"Nastawić",
	"Reset List"=>"Resetuj listę",
	"Reset Password"=>"Zresetuj hasło",
	"Resolution"=>"Rozkład",
	"Resolution ID"=>"Identyfikator rozdzielczości",
	"Resolution Number"=>"Numer rozdzielczości",
	"Resolution subject & description"=>"Temat i opis rozwiązania",
	"Resolved By User ID"=>"Rozwiązany według identyfikatora użytkownika",
	"Result Json"=>"Wynik Json",
	"Return Window"=>"Okno powrotu",
	"Revoke"=>"Unieważnić",
	"Role"=>"Rola",
	"Role Description"=>"opis roli",
	"Roles"=>"Role",
	"Roles & Operations"=>"Role i operacje",
	"Rule Name"=>"Nazwa reguły",
	"Rule for selected combination already exists - Please define another."=>"Reguła dla wybranej kombinacji już istnieje - Zdefiniuj inną.",
	"SLA"=>"SLA",
	"SLA Duration (Hours)"=>"Czas trwania umowy SLA (godziny)",
	"SLA Status"=>"Status SLA",
	"SMTP Enable"=>"Włącz SMTP",
	"SMTP Encryption"=>"Szyfrowanie SMTP",
	"SMTP Host"=>"Host SMTP",
	"SMTP Password"=>"Hasło SMTP",
	"SMTP Port"=>"Port SMTP",
	"SMTP Settings"=>"Ustawienia SMTP",
	"SMTP Username"=>"Nazwa użytkownika SMTP",
	"Sale Amount"=>"Kwota sprzedaży",
	"Sale ID"=>"ID sprzedaży",
	"Sales"=>"Obroty",
	"Scroll down to Manage API tokens - or click"=>"Przewiń w dół do Zarządzaj tokenami interfejsu API - lub kliknij",
	"Search Tags (Enter Comma Separated Values)"=>"Wyszukaj tagi (wprowadź wartości oddzielone przecinkami)",
	"Secondary"=>"Wtórny",
	"Select"=>"Wybierz",
	"Select ..."=>"Wybierz ...",
	"Select Attribute Values List..."=>"Wybierz listę wartości atrybutów ...",
	"Select City"=>"Wybierz miasto",
	"Select Country"=>"Wybierz kraj",
	"Select Digital ..."=>"Wybierz cyfrowy ...",
	"Select Discount Type..."=>"Wybierz typ rabatu ...",
	"Select License-Key-Code ..."=>"Wybierz kod klucza licencji ...",
	"Select Main Product Category..."=>"Wybierz główną kategorię produktów ...",
	"Select Price Type..."=>"Wybierz rodzaj ceny ...",
	"Select Product Sub Category..."=>"Wybierz podkategorię produktu ...",
	"Select Product Sub-SubCategory ..."=>"Wybierz podkategorię produktu ...",
	"Select Region"=>"Wybierz region",
	"Select Slab Discount Type..."=>"Wybierz typ rabatu na płyty ...",
	"Select Slab Indicator..."=>"Wybierz wskaźnik płyty ...",
	"Select State"=>"Wybierz stan",
	"Select Status"=>"Wybierz Status",
	"Select Tax Type..."=>"Wybierz typ podatku ...",
	"Select Type"=>"Wybierz rodzaj",
	"Select User"=>"Wybierz użytkownika",
	"Select User Type..."=>"Wybierz typ użytkownika ...",
	"Select Vendor..."=>"Wybierz dostawcę ...",
	"Selected file is not allowed to be uploaded!"=>"Wybrany plik nie może zostać przesłany!",
	"Send As Attachment"=>"Wyślij jako załącznik",
	"Send Email"=>"Wysłać email",
	"Send Email Failed:"=>"Wyślij wiadomość e-mail nie powiodła się",
	"Send Mail"=>"Wyślij maila",
	"Send Message"=>"Wyślij wiadomość",
	"Session History"=>"Historia sesji",
	"Session ID"=>"ID sesji",
	"Session Id"=>"Identyfikator sesji",
	"Setup BitPay Account"=>"Skonfiguruj konto BitPay",
	"Shipment Method"=>"Metoda wysyłki",
	"Shipping Cost"=>"Koszty wysyłki",
	"Show Existing Records"=>"Pokaż istniejące rekordy",
	"Sign in to start your session"=>"Zaloguj się, aby rozpocząć sesję",
	"Signup for a new BitPay Business Account by visiting"=>"Zarejestruj nowe konto biznesowe BitPay, odwiedzając",
	"Site"=>"Teren",
	"Slab 1 Discount"=>"Zniżka Slab 1",
	"Slab 1 Range"=>"Slab 1 Range",
	"Slab 2 Discount"=>"Zniżka Slab 2",
	"Slab 2 Range"=>"Slab 2 Range",
	"Slab 2 must be greater than slab 1!"=>"Płyta 2 musi być większa niż płyta 1!",
	"Slab 3 Discount"=>"Zniżka Slab 3",
	"Slab 3 Range"=>"Slab 3 Range",
	"Slab 3 must be greater than slab 2!"=>"Płyta 3 musi być większa niż płyta 2!",
	"Slab 4 Discount"=>"Zniżka Slab 4",
	"Slab 4 Range"=>"Slab 4 Range",
	"Slab 4 must be greater than slab 3!"=>"Płyta 4 musi być większa niż płyta 3!",
	"Slab Discount Ind"=>"Slab Discount Ind",
	"Slab Discount Type"=>"Typ rabatu na płyty",
	"Slab Discounts"=>"Zniżki na płyty",
	"Sort Order"=>"Porządek sortowania",
	"State Code"=>"Kod państwa",
	"State is Added"=>"Dodano państwo",
	"States"=>"Stany Zjednoczone",
	"Stock"=>"Zbiory",
	"Stripe Publishable Key"=>"Klucz do opublikowania paska",
	"Stripe Secret Key"=>"Stripe Secret Key",
	"Sub Categories"=>"Sub Kategorie",
	"Sub Category"=>"Podkategoria",
	"Sub Category ID"=>"Identyfikator podkategorii",
	"Sub Category Name"=>"Nazwa podkategorii",
	"Sub Order ID"=>"Identyfikator podrzędny",
	"Sub Order Status"=>"Status zamówienia podrzędnego",
	"Sub Order Total"=>"Zlecenie ogółem ogółem",
	"Sub Order#"=>"Zamówienie podrzędne nr",
	"Sub Orders"=>"Zamówienia podrzędne",
	"Sub Sub-Category"=>"Podkategoria",
	"Sub Subcategory ID"=>"Podkategoria ID",
	"Sub-SubCategory"=>"Sub-podkategoria",
	"Sub-SubCategory ID"=>"Identyfikator podkategorii",
	"Sub-SubCategory Name"=>"Nazwa podkategorii",
	"SubOrder ID"=>"Identyfikator SubOrder",
	"Subject"=>"Przedmiot",
	"Subject is Required"=>"Temat jest wymagany",
	"Subject is Required!"=>"Temat jest wymagany!",
	"Subtotal"=>"Suma częściowa",
	"Supervisor User"=>"Użytkownik nadzoru",
	"Support Settings"=>"Ustawienia pomocy",
	"System"=>"System",
	"System Currency"=>"Waluta systemu",
	"System Email"=>"E-mail systemowy",
	"System Language"=>"Język systemu",
	"System Settings"=>"Ustawienia systemowe",
	"TOTAL COMMISSION"=>"ŁĄCZNA KOMISJA",
	"TOTAL INCOME"=>"CAŁKOWITY PRZYCHÓD",
	"TOTAL ORDERS"=>"RAZEM ZAMÓWIENIA",
	"TOTAL SALE"=>"ŁĄCZNA WYPRZEDAŻ",
	"Tag"=>"Etykietka",
	"Tag ID"=>"Identyfikator tagu",
	"Tax"=>"Podatek",
	"Tax Amount"=>"Wysokość podatku",
	"Tax ID"=>"Identyfikator podatkowy",
	"Tax Percentage"=>"Procent podatku",
	"Tax Snapshot"=>"Migawka podatkowa",
	"Tax Type"=>"Rodzaj podatku",
	"Tax is Added"=>"Podatek jest dodawany",
	"Taxes"=>"Podatki",
	"Template Body"=>"Ciało szablonu",
	"Template Name"=>"Nazwa szablonu",
	"Template Subject"=>"Temat szablonu",
	"Test Email Send"=>"Testuj wysyłanie e-mailem",
	"Thanks for partenering with"=>"Dzięki za rozstanie z",
	"Thanks for partnering with"=>"Dzięki za współpracę z",
	"Thanks for shopping with"=>"Dzięki za zakupy",
	"That is it - Now all payments made using Bitcoin checkout method will appear in your BitPay account!"=>"To wszystko - teraz wszystkie płatności dokonane za pomocą metody płatności Bitcoin pojawią się na koncie BitPay!",
	"The requested page does not exist."=>"Żądana strona nie istnieje.",
	"There should be one row for each record!"=>"Dla każdego rekordu powinien być jeden wiersz!",
	"This Month"=>"Ten miesiąc",
	"This email address has already been taken."=>"Ten adres e-mail został już zajęty.",
	"This item has no children."=>"Ten przedmiot nie ma dzieci.",
	"This item has no parents."=>"Ten przedmiot nie ma rodziców.",
	"This username has already been taken."=>"Ta nazwa użytkownika została już zajęta.",
	"Ticket Category"=>"Kategoria biletu",
	"Ticket Category 1"=>"Kategoria biletu 1",
	"Ticket Category 2"=>"Bilet kategorii 2",
	"Ticket Category is Added"=>"Dodano kategorię biletów",
	"Ticket Description"=>"Opis biletu",
	"Ticket ID"=>"Identyfikator biletu",
	"Ticket Id"=>"Identyfikator biletu",
	"Ticket Impact"=>"Wpływ na bilet",
	"Ticket Impact is Added"=>"Ticket Impact został dodany",
	"Ticket Impacts"=>"Wpływ na bilet",
	"Ticket Priorities"=>"Priorytety biletów",
	"Ticket Priority"=>"Priorytet biletów",
	"Ticket Priority is Added"=>"Priorytet biletów został dodany",
	"Ticket Resolutions"=>"Rezolucje dotyczące biletów",
	"Ticket SLA"=>"Bilet SLA",
	"Ticket Status"=>"Status biletu",
	"Ticket Status is Added"=>"Status biletu został dodany",
	"Ticket Statuses"=>"Statusy biletów",
	"Ticket Subject"=>"Przedmiotem biletu",
	"Ticket Type"=>"typ biletu",
	"Tickets"=>"Bilety",
	"Tickets Settings"=>"Ustawienia biletów",
	"Time Zone"=>"Strefa czasowa",
	"Title"=>"Tytuł",
	"To"=>"Do",
	"To User ID"=>"Do ID użytkownika",
	"To Users"=>"Do użytkowników",
	"To accept Bitcoin payments with BitPay Payment Gateway, follow the instructions"=>"Aby zaakceptować płatności Bitcoin za pomocą BitPay Payment Gateway, postępuj zgodnie z instrukcjami",
	"To is Required"=>"To jest wymagane",
	"Toggle navigation"=>"Przełącz nawigację",
	"Token"=>"Znak",
	"Total Commission"=>"Całkowita Komisja",
	"Total Cost"=>"Całkowity koszt",
	"Total Invoiced Order Amount"=>"Całkowita kwota zamówienia zafakturowanego",
	"Total Items"=>"Razem przedmioty",
	"Total Shipping"=>"Całość wysyłki",
	"Total Site Discount"=>"Całkowita zniżka na stronie",
	"Total Tax"=>"Całkowity podatek",
	"Type"=>"Rodzaj",
	"Unable to update order status - Error message:"=>"Nie można zaktualizować statusu zamówienia - Komunikat o błędzie:",
	"Unused"=>"Nie używany",
	"Up"=>"W górę",
	"Update City :"=>"Zaktualizuj miasto:",
	"Update Country :"=>"Zaktualizuj kraj:",
	"Update Customer"=>"Zaktualizuj klienta",
	"Update Customer Type"=>"Zaktualizuj typ klienta",
	"Update Department"=>"Dział aktualizacji",
	"Update Email Template:"=>"Zaktualizuj szablon wiadomości e-mail:",
	"Update Operation"=>"Aktualizacja operacji",
	"Update Payment Methods"=>"Zaktualizuj metody płatności",
	"Update Profile"=>"Zaktualizować profil",
	"Update Role"=>"Zaktualizuj rolę",
	"Update State :"=>"Stan aktualizacji:",
	"Update User"=>"Zaktualizuj użytkownika",
	"Update Vendor"=>"Zaktualizuj sprzedawcę",
	"Update Vendor Type"=>"Zaktualizuj typ dostawcy",
	"Update {modelClass}"=>"Zaktualizuj {modelClass}",
	"Update {modelClass}:"=>"Zaktualizuj {modelClass}:",
	"Updated At"=>"Zaktualizowano na",
	"Upload"=>"Przekazać plik",
	"Used"=>"Używany",
	"Used Budget"=>"Używane budżet",
	"Used Count"=>"Używane Count",
	"User"=>"Użytkownik",
	"User Detail"=>"Szczegóły użytkownika",
	"User ID"=>"Identyfikator użytkownika",
	"User Name"=>"Nazwa Użytkownika",
	"User Role"=>"Rola użytkownika",
	"User Roles"=>"role użytkowników",
	"User Session"=>"Sesja użytkownika",
	"User Session Activity"=>"Aktywność sesji użytkownika",
	"User Type"=>"Rodzaj użytkownika",
	"User Type is Added"=>"Typ użytkownika został dodany",
	"User Types"=>"Typy użytkowników",
	"Username"=>"Nazwa Użytkownika",
	"Username Already Taken - Please choose another!"=>"Nazwa użytkownika już wykonana - wybierz inną!",
	"Username contains illegal characters!"=>"Nazwa użytkownika zawiera niedozwolone znaki!",
	"Users"=>"Użytkownicy",
	"Users in this Queue"=>"Użytkownicy w tej kolejce",
	"Value"=>"Wartość",
	"Values"=>"Wartości",
	"Vendor"=>"Sprzedawca",
	"Vendor Entitlement"=>"Uprawnienia dostawcy",
	"Vendor ID"=>"Identyfikator sprzedawcy",
	"Vendor Invoice ID"=>"Identyfikator faktury dostawcy",
	"Vendor Invoice#"=>"Faktura dostawcy nr",
	"Vendor Invoices"=>"Faktury dostawcy",
	"Vendor Order Details"=>"Szczegóły zamówienia dostawcy",
	"Vendor Orders"=>"Zamówienia dostawców",
	"Vendor Rating"=>"Ocena sprzedawcy",
	"Vendor Type"=>"Typ dostawcy",
	"Vendor Type is Added"=>"Dodano typ dostawcy",
	"Vendor Types"=>"Typy dostawców",
	"Vendors"=>"Dostawcy",
	"View"=>"Widok",
	"View All Inventory Items"=>"Zobacz wszystkie pozycje zapasów",
	"View All Orders"=>"Wyświetl wszystkie zamówienia",
	"View Commission Details"=>"Wyświetl szczegóły Komisji",
	"View Invoice"=>"Widok faktury",
	"View License"=>"Wyświetl licencję",
	"View Vendor Invoices"=>"Wyświetl faktury dostawcy",
	"View {modelClass}"=>"Wyświetl {modelClass}",
	"View {modelClass}:"=>"Wyświetl {modelClass}:",
	"When asked - How would you like to accept bitcoin - select Point of Sale Method"=>"Na pytanie - Jak chcesz zaakceptować bitcoin - wybierz metodę Point of Sale",
	"Yank"=>"Szarpać",
	"Yes"=>"tak",
	"You dont have permissions to view this page."=>"Nie masz uprawnień, aby wyświetlić tę stronę.",
	"You will get a pairing code that you need to enter into the system"=>"Otrzymasz kod parowania, który musisz wprowadzić do systemu",
	"Your password has been changed - Please check your email!"=>"Twoje hasło zostało zmienione - sprawdź pocztę!",
	"ZipCode"=>"Kod pocztowy",
	"here"=>"tutaj",
	"is Added"=>"jest dodany",
	"no assignment"=>"bez przydziału",
	"no result"=>"brak wyników",
	"not set"=>"nie ustawiony",
	"select"=>"Wybierz",
	"sent you this file, click on the below link to view the file"=>"wysłał ci ten plik, kliknij poniższy link, aby wyświetlić plik",
	"A link to reset password will be sent there."=>"Link do resetowania hasła zostanie tam wysłany.",
	"Address Details"=>"Szczegóły adresu",
	"Change Password"=>"Zmień hasło",
	"Confirm New Password"=>"Potwierdź nowe hasło",
	"Contact Details"=>"Szczegóły kontaktu",
	"Coupon Discount"=>"Zniżka na kupon",
	"Enter Description"=>"Wprowadź opis",
	"First name"=>"Imię",
	"Flat Rate Shipping"=>"Płatność ryczałtowa",
	"Home"=>"Dom",
	"If you forgot your password you can"=>"Jeśli zapomniałeś hasła, możesz",
	"Login"=>"Zaloguj Się",
	"New Password"=>"nowe hasło",
	"Order Date"=>"Data zamówienia",
	"Order Successfully Canceled!"=>"Zamówienie zostało anulowane!",
	"Order Successfully Returned!"=>"Zamówienie zostało pomyślnie zwrócone!",
	"Password reset token cannot be blank."=>"Token resetowania hasła nie może być pusty.",
	"Please choose your new password"=>"Wybierz nowe hasło",
	"Please contact us if you think this is a server error - Thank you!"=>"Skontaktuj się z nami, jeśli uważasz, że jest to błąd serwera - dziękuję!",
	"Please fill out the following fields to signup"=>"Wypełnij poniższe pola, aby się zarejestrować",
	"Please fill out your email."=>"Proszę wypełnić swój adres e-mail.",
	"Register"=>"Zarejestrować",
	"Request password reset"=>"Poproś o zresetowanie hasła",
	"Reset password"=>"Zresetuj hasło",
	"Send"=>"Wysłać",
	"Shipping"=>"Wysyłka ",
	"Sign out"=>"Wyloguj się",
	"Special Discount"=>"Specjalna zniżka",
	"The above error occurred while the Web server was processing your request."=>"Powyższy błąd wystąpił podczas przetwarzania żądania przez serwer sieci Web.",
	"There is no user with this email address."=>"Nie ma użytkownika z tym adresem e-mail.",
	"Unit Price"=>"Cena jednostkowa",
	"User can not be Created Email Already Exists!"=>"Użytkownik nie może być utworzony e-mail już istnieje!",
	"Vendor Details"=>"Dane sprzedawcy",
	"View Order"=>"Wyświetl zamówienie",
	"Wrong password reset token."=>"Niepoprawny token do resetowania hasła.",
	"reset it"=>"Zresetuj to",
	"System Email - All the emails from the system will be sent from this email address."=>"Systemowa wiadomość e-mail - wszystkie wiadomości e-mail z systemu będą wysyłane z tego adresu e-mail.",
	"Locale of the System - This will change the Language of the application"=>"Lokalizacja systemu - spowoduje to zmianę języka aplikacji",
	"Your Company Name"=>"Nazwa Twojej firmy",
	"SMTP Host"=>"Host SMTP",
	"SMTP PORT"=>"PORT SMTP",
	"SMTP Username"=>"Nazwa użytkownika SMTP",
	"SMTP Password"=>"Hasło SMTP",
	"SMTP Auth"=>"SMTP Auth",
	"Convert Right to Left Layout"=>"Konwertuj układ od prawej do lewej",
	"Max File Upload Size (in MB)"=>"Maksymalny rozmiar przesłanego pliku (w MB)",
	"SMTP Encryption"=>"Szyfrowanie SMTP",
	"Application Version"=>"Wersja aplikacji",
	"License agreement"=>"Umowa licencyjna",
	"For Time Zone"=>"Dla strefy czasowej",
	"Used for PayPal - If Demo mode then SandBox gateway is called else PayPal gateway is called."=>"Używane w systemie PayPal - w przypadku trybu demonstracyjnego nazwa bramy SandBox jest nazywana inną, ponieważ wywoływana jest brama PayPal.",
	"Paypal API ID for your business account where you wish to receive payments"=>"Identyfikator API Paypal konta firmowego, na którym chcesz otrzymywać płatności",
	"Default currency symbol of the system"=>"Domyślny symbol waluty systemu",
	"Default currency of the system"=>"Domyślna waluta systemu",
	"Stripe publishable key"=>"Wydrukowany klucz do paska",
	"Stripe secret key"=>"Stripe secret key",
	"Paypal Secret ID for your business account where you wish to receive payments"=>"Identyfikator Paypal Secret ID konta firmowego, na którym chcesz otrzymywać płatności",
	"Allow vendor to ship COD orders"=>"Zezwalaj dostawcy na wysyłanie zamówień COD",
	"Allow vendor to ship all orders other than COD"=>"Zezwalaj dostawcy na wysyłanie wszystkich zamówień innych niż COD",
	"BitPay pairing code to pair system with your BitPay account"=>"Kod parujący BitPay do sparowania systemu z kontem BitPay",
	"BitPay private key - autogenerated by system"=>"Klucz prywatny BitPay - autogenerowany przez system",
	"BitPay Token"=>"Token BitPay",
	"If Yes then testing gateway of BitPay will be called else live gateway will be called"=>"Jeśli tak, to nazwa testowania bramy BitPay zostanie wywołana, inaczej zostanie wywołana bramka na żywo",
	"Default Auto Ticket Priority"=>"Domyślny priorytet automatycznego biletu",
	"Default Auto Ticket Impact"=>"Domyślny wpływ automatycznego biletu",
	"Default Auto Ticket Category"=>"Domyślna kategoria Automatycznego biletu",
	"Default Auto Ticket Department"=>"Domyślny dział automatycznych biletów",
	"Default Auto Ticket Queue"=>"Domyślna kolejka automatycznych biletów",
	"Cash On Delivery"=>"Płatność gotówką przy odbiorze",
	"PayPal Checkout"=>"PayPal Checkout",
	"Stripe Checkout"=>"Stripe Checkout",
	"Bitcoin Checkout"=>"Bitcoin Checkout",
	"New"=>"Nowy",
	"In Process"=>"W trakcie",
	"Partially Shipped"=>"częsciowo Wysłany",
	"Shipped"=>"Wysłane",
	"Return Requested"=>"Żądanie zwrotu",
	"Return Approved"=>"Zatwierdź zwrot",
	"Returned"=>"Zwrócony",
	"Return Canceled"=>"Powrót anulowany",
	"Return Rejected"=>"Wróć Odrzucony",
	"Cancellation Requested"=>"Wniosek o anulowanie",
	"Cancellation Approved"=>"Anulowanie zatwierdzone",
	"Canceled"=>"Anulowany",
	"Accepted"=>"Przyjęty",
	"Confirmed"=>"Zatwardziały",
	"Completed"=>"Zakończony",
	"Delivered"=>"Dostarczone",
	"Refunded"=>"Zwrócono środki",
	"Ready To Ship"=>"Gotowy do wysyłki",
	"Click To View All Products By This Seller"=>"Kliknij, aby wyświetlić wszystkie produkty tego sprzedawcy",
	"Back to Top"=>"Powrót do góry",
	"Matching Products"=>"Pasujące produkty",
	"Products By Vendor:"=>"Produkty według dostawcy:",
	"Show/Hide Options"=>"Pokaż / ukryj opcje",
	"Sort By"=>"Sortuj według",
	"Name (A - Z)"=>"Nazwa (A - Z)",
	"Name (Z - A)"=>"Nazwa (Z-A)",
	"Price (Low to High)"=>"Cena (od najniższej do najwyższej)",
	"Price (High to Low)"=>"Cena (od najwyższej do najniższej)",
	"Rating (Highest)"=>"Ocena (najwyższa)",
	"Rating (Lowest)"=>"Ocena (najniższa)",
	"Products Type"=>"Rodzaj produktu",
	"Non-Digital"=>"Nie cyfrowy",
	"Child Category"=>"Kategoria dla dzieci",
	"Apply Selected Filter"=>"Zastosuj wybrany filtr",
];